<?php

class home{

	/*
		The find static method selects categories
		from the database and returns them as
		an array of Category  objects.
	*/
    
	public static function find($arr = array()){
            
		global $db;

		//if (empty($arr)){
                $sql = 'SELECT * FROM customer WHERE company = "'.
                        $arr['comp'] . '" order by name';
                $st = $db->prepare($sql);

		$st->execute();

		// Returns an array of Category objects:
		return $st->fetchAll(PDO::FETCH_CLASS, "Home");
	}
        
}
?>
